gesv_driver_grp(3)

NAME
gesv_driver_grp - LU: General matrix, driver

SYNOPSIS

  Topics

--- full ---
gesv: factor and solve
CGESV computes the solution to system of linear equations A * X = B for GE matrices (simple driver)
gesvx: factor and solve, expert
gesvxx: factor and solve, extra precise
gesv: factor and solve, mixed precision
--- banded ---
gbsv: factor and solve
gbsvx: factor and solve, expert
gbsvxx: factor and solve, extra precise
--- tridiagonal ---
gtsv: factor and solve
gtsvx: factor and solve, expert

Detailed Description

Author

Generated automatically by Doxygen for LAPACK from the source code.